<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>Astrocast-0.2</Name>
		<Status>Operational</Status>
		<NasaID>44083</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>
		        <Information>
			<Title>project information</Title>
			<Value>https://www.astrocast.com/</Value>
			<Description>  </Description>
		</Information>

		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437175000</Frequency>
				<Modes>
					<Mode> FSK  </Mode>
					<Speed>1200 bps </Speed>
				</Modes>
				<CallSign>HB9GSF</CallSign>
			</Beacons>

			<Beacons>
				<Name> Beacon </Name>
				<Frequency>2406000000 </Frequency>
				<Modes>
					<Mode>FM  </Mode>
					<Speed> 0 </Speed>
				</Modes>
				<CallSign/>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>